FLASHPROXY-REG-HTTP(1)

NAME
flashproxy-reg-http - Register with a facilitator using the HTTP method

SYNOPSIS

flashproxy-reg-http [OPTIONS] [REMOTE][:PORT]

DESCRIPTION

Register with a flash proxy facilitator using an HTTP POST. By default the remote address registered is ":9000".

OPTIONS

-4
    Name lookups use only IPv4.

-6
    Name lookups use only IPv6.

-f, --facilitator=URL
    Register with the given facilitator (default "https://fp-facilitator.org/").

-h, --help
    Display help message and exit.

--transport=TRANSPORT
    Registrations include the fact that you intend to use the given TRANSPORT (default "websocket").

--unsafe-logging
    Don’t scrub IP addresses from logs.

SEE ALSO

http://crypto.stanford.edu/flashproxy/

https://www.torproject.org/docs/pluggable-transports.html.en

BUGS

Please report using https://trac.torproject.org/projects/tor.